Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: stb
Upstream-Contact: Sean Barrett <sean@nothings.org>
Source: https://github.com/nothings/stb
Files-Excluded: tests/oversample/oversample.exe

Files: *
Copyright: 2014-2022 Sean Barrett <sean@nothings.org>
License: public-domain or Expat

Files: deprecated/rrsprintf.h
Copyright: 2015 Jeff Roberts
License: public-domain
 Originally written by Jeff Roberts at RAD Game Tools - 2015/10/20. 
 Hereby placed in public domain.

Files: tests/caveview/glext.h
Copyright: 2013 The Khronos Group Inc.
License: Expat

Files: tests/pngsuite/*
Copyright: 1996-2011 Willem van Schaik
License: public-domain
 Permission to use, copy, modify and distribute these images for any
 purpose and without fee is hereby granted.

Files: debian/*
Copyright: 2018-2022 Yangfl <mmyangfl@gmail.com>
License: public-domain or Expat

Files: debian/patches/0001-Makefile-refactor.patch
Copyright: 2018-2022 Yangfl <mmyangfl@gmail.com>
Copyright: 2022 David (Plasma) Paul <davidpaul@librem.one>
License: public-domain or Expat

License: public-domain
 This is free and unencumbered software released into the public domain.
 Anyone is free to copy, modify, publish, use, compile, sell, or distribute this 
 software, either in source code form or as a compiled binary, for any purpose, 
 commercial or non-commercial, and by any means.
 .
 In jurisdictions that recognize copyright laws, the author or authors of this 
 software dedicate any and all copyright interest in the software to the public 
 domain. We make this dedication for the benefit of the public at large and to 
 the detriment of our heirs and successors. We intend this dedication to be an 
 overt act of relinquishment in perpetuity of all present and future rights to 
 this software under copyright law.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR 
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, 
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE 
 AUTHORS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN 
 ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION 
 WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
